> ## Documentation Index
> Fetch the complete documentation index at: https://docs.velafi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询 CVU/CBU（ARS）

> 查询阿根廷 CVU 或 CBU 所登记的持有人 CUIT 和名称。

使用此端点查询阿根廷 CVU 或 CBU 所登记的持有人 CUIT 和账户名称。

> [!NOTE]
>
> 所有请求都必须在 `X-BH-TOKEN` 请求头中携带访问令牌。请参阅[身份验证](https://docs.velafi.com/cn/api-reference/authentication.md)。此端点成功时返回 `code` `0` 和 `msg` `success`，而不是 `200`/`SUCCESS`。

## 端点

`GET https://api.velafi.com/v2/merchant/check/cvu`

## 查询参数

**cvu** `string` *required*

要查询的 CVU 或 CBU。

如果查询失败，请求将返回参数无效错误。

## 响应字段

**code** `number`

`0` 表示成功。

**msg** `string`

成功时为 `success`。

**data** `object`

**data 字段**

**cvu** `string`

CVU/CBU。

**cuit** `string`

持有人 CUIT。

**accountName** `string`

持有人名称。

## 示例

```bash cURL theme={null}
curl -G https://api.velafi.com/v2/merchant/check/cvu \
  -H "X-BH-TOKEN: YOUR_ACCESS_TOKEN" \
  --data-urlencode "cvu=0000000000000000000000"
```


## Related topics

- [管理收款人](https://docs.velafi.com/cn/docs/guides/managing-beneficiaries.md)
- [资金记录事件](https://docs.velafi.com/cn/api-reference/webhooks/funding-records-message-push.md)
- [激活商户账户](https://docs.velafi.com/cn/docs/guides/activating-merchant-account.md)
- [查询别名（ARS）](https://docs.velafi.com/cn/api-reference/beneficiary/check-alias.md)
- [添加收款人](https://docs.velafi.com/cn/api-reference/beneficiary/add-beneficiary.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.